

#demo_list {
	border:dotted 5px red;
}
#demo_list_inside{
	color:blue;
	background-color: lightblue;
}
#demo_list_inside p {
    font-family:arial; 
    margin:.1rem;
    letter-spacing:.2rem;
}

#demo_list a:hover {
	color: red;
	text-decoration: underline;
}

#container {
	background-color:black;
	height:100vh;
}
.card {
	position:absolute;
	user-select:none;
}
/* .card:hover{ */
/* 	cursor: url("m/c_grab1.png") 2 2, grab; */
/* } */
#big_letters {
	/* opacity: 44%; */

	border: solid 8px #5a0000;

	/* background-color:teal; */

	color: #5a0000;
	font-weight:bold;

	letter-spacing:-.1rem;
	line-height:4rem;

	font-size:5rem;
	text-align: center;
	padding: .3rem;
}
#seal img {
	border-radius: 50%;
	width: 20rem;
	height: 20rem;
}
body {
	cursor: url("m/c_pointer.png") 2 2, grab;
	padding:0;
	margin:0;
	height:100vh;
	width: 100vw;
	position:fixed;
}
@media all  and (max-width: 1024px) {
	#big_letters {
		display:none;
	}
  /* put your css styles in here */
